Bug 1571289 - [Regression] No flash message after a report is successfully deleted
Summary: [Regression] No flash message after a report is successfully deleted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Milan Zázrivec
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1561779
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 13:04 UTC by Satoe Imaishi
Modified: 2018-06-29 15:11 UTC (History)
7 users (show)

Fixed In Version: 5.8.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1561779
Environment:
Last Closed: 2018-06-29 15:11:25 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 CFME Bot 2018-04-24 13:14:08 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/d6a75e7982f6f4d0d7bf98c9779549d788d17041
commit d6a75e7982f6f4d0d7bf98c9779549d788d17041
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed Apr  4 13:12:37 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Wed Apr  4 13:12:37 2018 -0400

    Merge pull request #3716 from mzazrivec/render_flash_message_even_for_empty_report_list

    Render flash partial even for an empty report list
    (cherry picked from commit 2727d45b969feed56dfc805ddb8bf50c642b8aed)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1571289

 app/views/report/_report_list.html.haml | 2 +
 1 file changed, 2 insertions(+)

Comment 4 Niyaz Akhtar Ansari 2018-05-14 05:38:03 UTC
Verified in Version 5.8.4.2.20180424224202_be9b69f


Note You need to log in before you can comment on or make changes to this bug.